[Strings]
StrRes0="COPY henüz desteklenmiyor. Yakında desteklenecek."
StrRes1="Komut tanınmıyor: "
StrRes2="Yardım için yalnızca ""Cscript.exe adsutil.vbs"" yazın."
StrRes3="Kullanım:"
StrRes4="      ADSUTIL.VBS <komut> [<yol> [<değer>]]"
StrRes6="Açıklama:"
StrRes7="Metatabanı özelliklerinin yapılandırılmasını sağlayan IIS yönetim yardımcı programı."
StrRes9="Desteklenen Komutlar:"
StrRes12="Örnekler:"
StrRes18="Genişletişmiş Yardım için şunu yazın:"
StrRes19="  adsutil.vbs HELP"
StrRes21="      ADSUTIL.VBS CMD [param param]"
StrRes23="Açıklama:"
StrRes24="ADSI parametrelerinin düzenlenmesini sağlayan IIS yönetim yardımcı programı"
StrRes26="Standart Komutlar:"
StrRes27=" adsutil.vbs GET      yol              - seçilen parametreyi görüntüle"
StrRes28=" adsutil.vbs SET      yol değer ...    - yeni değeri ata"
StrRes29=" adsutil.vbs ENUM     yol [""/P"" ]    - verilen yol için tüm parametreleri numaralandır"
StrRes30=" adsutil.vbs DELETE   yol              - verilen yolu veya parametreyi sil"
StrRes31=" adsutil.vbs CREATE   yol [AnahtarTürü] - verilen yolu oluştur ve yola verilen AnahtarTürü'nü ata"
StrRes32=" adsutil.vbs APPCREATEINPROC  w3svc/1/root - İşlem içi uygulama oluştur"
StrRes33=" adsutil.vbs APPCREATEOUTPROC w3svc/1/root - İşlem dışı uygulama oluştur"
StrRes34=" adsutil.vbs APPCREATEPOOLPROC w3svc/1/root- Havuza alınmış işlem uygulaması oluştur"
StrRes35=" adsutil.vbs APPDELETE        w3svc/1/root - Varsa uygulamayı sil"
StrRes36=" adsutil.vbs APPUNLOAD        w3svc/1/root - Uygulamayı w3svc çalışma zamanı arama tablosundan kaldır."
StrRes37=" adsutil.vbs APPDISABLE       w3svc/1/root - Uygulamayı devre dışı bırak - başka bir makineye taşıma için uygundur."
StrRes38=" adsutil.vbs APPENABLE        w3svc/1/root - Uygulamayı etkinleştir - başka bir makineden alma için uygundur."
StrRes39=" adsutil.vbs APPGETSTATUS     w3svc/1/root - Uygulamanın durumunu al"
StrRes40="Yeni ADSI Seçenekleri:"
StrRes41=" /P - Yalnızca ENUM için geçerlidir. Yalnızca yolları numaralandırır (verileri değil)"
StrRes42=" AnahtarTürü - Yalnızca CREATE için geçerlidir. Yola geçerli AnahtarTürü'nü atar"
StrRes43="Genişletilmiş ADSUTIL Komutları:"
StrRes44=" adsutil.vbs FIND             yol      - verilen bir parametrenin ayarlanmış olduğu yolları bul"
StrRes45=" adsutil.vbs CREATE_VDIR      yol      - verilen yolu Sanal Dizin olarak oluştur"
StrRes46=" adsutil.vbs CREATE_VSERV     yol      - verilen yolu bir Sanal Sunucu olarak oluştur"
StrRes47=" adsutil.vbs START_SERVER     yol      - verilen web sitesini başlatır"
StrRes48=" adsutil.vbs STOP_SERVER      yol      - verilen web sitesini durdurur"
StrRes49=" adsutil.vbs PAUSE_SERVER     yol      - verilen web sitesini duraklatır"
StrRes50=" adsutil.vbs CONTINUE_SERVER  yol      - verilen web sitesini devam ettirir"
StrRes52="  adsutil.vbs GET W3SVC/1/ServerBindings"
StrRes53="  adsutil.vbs SET W3SVC/1/ServerBindings "":81:"""
StrRes54="  adsutil.vbs CREATE W3SVC/1/Root/MyVdir ""IIsWebVirtualDir"""
StrRes55="  adsutil.vbs START_SERVER W3SVC/1"
StrRes56="  adsutil.vbs ENUM /P W3SVC"
StrRes57="Genişletilmiş ADSUTIL Komutları:"
StrRes58=" adsutil.vbs FIND             yol      - verilen bir parametrenin ayarlanmış olduğu yolları bul"
StrRes59=" adsutil.vbs CREATE_VDIR      yol      - verilen yolu Sanal Dizin olarak oluştur"
StrRes60=" adsutil.vbs CREATE_VSERV     yol      - verilen yolu bir Sanal Sunucu olarak oluştur"
StrRes61=" adsutil.vbs START_SERVER     yol      - verilen web sitesini başlatır"
StrRes62=" adsutil.vbs STOP_SERVER      yol      - verilen web sitesini durdurur"
StrRes63=" adsutil.vbs PAUSE_SERVER     yol      - verilen web sitesini duraklatır"
StrRes64=" adsutil.vbs CONTINUE_SERVER  yol      - verilen web sitesini devam ettirir"
StrRes65="Örnekler:"
StrRes66="  adsutil.vbs GET W3SVC/1/ServerBindings"
StrRes67="  adsutil.vbs SET W3SVC/1/ServerBindings "":81:"""
StrRes68="  adsutil.vbs CREATE W3SVC/1/Root/MyVdir ""IIsWebVirtualDir"""
StrRes69="  adsutil.vbs START_SERVER W3SVC/1"
StrRes70="  adsutil.vbs ENUM /P W3SVC"
StrRes71="Bu kod WScript ile çalışmaz."
StrRes72="Bu kodu CScript kullanarak çalıştırmak için şunu yazın: ""CScript.exe "
StrRes73="Kayıt defteri ayarlarını yazmaya çalışırken hata oluştu!"
StrRes74="CScript başarıyla kaydettirildi"
StrRes75="Bu kodu çalıştırmak için şunu yazın: ""CScript.Exe adsutil.vbs <komut> <parametreler>"""
StrRes76="Hata: SET komutu için yanlış sayıda Bağımsız Değişken"
StrRes77="Nesne Alınmaya Çalışılırken Hata Oluştu: "
StrRes78="Özelliğin Şeması GET yapılmaya çalışılırken hata oluştu: "
StrRes79="Hata: Şemada bilinmeyen veri türü: "
StrRes80="Özellik SET Yapılmaya Çalışılırken Hata Oluştu: "
StrRes81="Hata: GET komutu için yanlış sayıda Bağımsız Değişken"
StrRes82="Nesne GET Yapılmaya Çalışılırken Hata Oluştu (GetObject Başarısız Oldu): "
StrRes83="Özelliğin Şeması GET yapılmaya çalışılırken hata oluştu: "
StrRes84="Özellik GET yapılmaya çalışılırken hata oluştu: (Get Method Başarısız Oldu) "
StrRes85="  (Bu özelliğe bu düğümde izin verilmiyor olabilir)"
StrRes86=""""
StrRes87=" parametresi bu düğümde ayarlanmadı."
StrRes90=" Öğe)"
StrRes91="Özellik GET Yapılmaya Çalışılırken Hata Oluştu: "
StrRes92="Hata: ENUM komutu için geçersiz bağımsız değişkenler"
StrRes93="Hata: ENUM komutu için yanlış sayıda Bağımsız Değişken"
StrRes94="Nesne ENUM Yapılmaya Çalışılırken Hata Oluştu (GetObject Başarısız Oldu): "
StrRes95="Sınıfın Şeması GET yapılmaya çalışılırken hata oluştu: "
StrRes96="Özellik listesi alınmaya çalışılırken hata oluştu: "
StrRes97="Uyarı: optionalproperties listesinin türü geçersiz"
StrRes98="Uyarı: Bu düğümün OptionalProperties listesi boş."
StrRes99="İsteğe Bağlı özellikler numaralandırılmaya çalışılırken hata oluştu (Özellik Bilgileri Alınamadı): "
StrRes100="Son Özellik Adı: "
StrRes102=" Öğe)"
StrRes103="VeriTürü: "
StrRes104=" Özellikte Henüz Desteklenmiyor: "
StrRes105="İsteğe Bağlı özellikler numaralandırılmaya çalışılırken hata oluştu (Özellik değeri alınmaya çalışılırken hata oluştu): "
StrRes108="Devam ediliyor..."
StrRes109="Özellikler listeleri numaralandırılmaya çalışılırken hata oluştu:"
StrRes111="Alt düğümler numaralandırılmaya çalışılırken hata oluştu"
StrRes112="Hata: CREATE komutu için yanlış sayıda Bağımsız Değişken"
StrRes120="Nesneye erişilirken hata oluştu: "
StrRes121="Nesne oluşturulurken hata oluştu: "
StrRes123="UYARI: Üst yol ("
StrRes124=") önceden oluşturulmamış."
StrRes125="    Bu, bazı ara nesnelerin kesin bir Nesne Türüne sahip olmayacağı anlamına"
StrRes126="    gelir. Ara nesnelerde KeyType özelliğini ayarlayarak bunu düzeltmeniz"
StrRes127="    gerekir."
StrRes128="UYARI: Bu nesnenin Nesne Türü belirtilmedi veya"
StrRes129="    IIsObject olarak belirtildi. Bu, nesne özelliklerini"
StrRes130="    KeyType özelliği ayarlanıncaya kadar ayarlayamayacağınız ve alamayacağınız anlamına gelir."
StrRes131="oluşturuldu: """
StrRes132="Hata: DELETE komutu için yanlış sayıda Bağımsız Değişken"
StrRes133="Nesne silinirken hata oluştu: "
StrRes134="özellik silindi: """
StrRes135="Nesne silinirken hata oluştu: "
StrRes136="yol silindi: """
StrRes137="ENUM_ALL komutu henüz desteklenmiyor"
StrRes138="Hata: Copy/Move komutu için yanlış sayıda Bağımsız Değişken"
StrRes139="Nesne açılmaya çalışılırken hata oluştu: "
StrRes140="Kaynak Hedefe Kopyalanmaya/Taşınmaya çalışılırken hata oluştu."
StrRes141="kopyalama kaynağı: "
StrRes142=" hedef: "
StrRes143="taşıma kaynağı: "
StrRes145="Hata: START_SERVER komutu için yanlış sayıda Bağımsız Değişken"
StrRes146="Nesne açılmaya çalışılırken hata oluştu: "
StrRes147="Sunucu START yapılmaya çalışılırken hata oluştu: "
StrRes148="Sunucu "
StrRes149=" Başarıyla BAŞLATILDI"
StrRes150="Hata: STOP_SERVER komutu için yanlış sayıda Bağımsız Değişken"
StrRes151="Nesne açılmaya çalışılırken hata oluştu: "
StrRes152="Sunucu STOP yapılmaya çalışılırken hata oluştu: "
StrRes154=" Başarıyla DURDURULDU"
StrRes155="Hata: PAUSE_SERVER komutu için yanlış sayıda Bağımsız Değişken"
StrRes156="Nesne açılmaya çalışılırken hata oluştu: "
StrRes157="Sunucu PAUSE yapılmaya çalışılırken hata oluştu: "
StrRes159=" Başarıyla DURAKLATILDI"
StrRes160="Hata: CONTINUE_SERVER komutu için yanlış sayıda Bağımsız Değişken"
StrRes161="Nesne açılmaya çalışılırken hata oluştu: "
StrRes162="Sunucu CONTINUE yapılmaya çalışılırken hata oluştu: "
StrRes164=" Başarıyla DEVAM ETTİRİLDİ"
StrRes165="Hata: FIND_DATA komutu için yanlış sayıda Bağımsız Değişken"
StrRes166="Nesnenin veri yolları bulunmaya çalışılırken hata oluştu (GetObject Failed): "
StrRes167="Yol listesi alınmaya çalışılırken hata oluştu (GetDataPaths Başarısız Oldu): "
StrRes168="Özellik "
StrRes169=" şunun altındaki hiçbir düğümde bulunamadı: "
StrRes171=" şurada bulundu:"
StrRes172="Veri yolları listelenirken hata oluştu (_newEnum Başarısız Oldu): "
StrRes173="Nesne alınmaya çalışılırken hata oluştu: "
StrRes175="MIME Eşleme Listesi oluşturulmaya çalışılırken hata oluştu."
StrRes176="Hata: Set MIMEMAP komutu için yanlış sayıda Bağımsız Değişken"
StrRes177="Nesne alınmaya çalışılırken hata oluştu: "
StrRes179="Nesnenin ""MimeMap"" özelliği yeni mimemap listesine ayarlanmaya çalışılırken hata oluştu."
StrRes180="Nesne Alınmaya Çalışılırken Hata Oluştu: "
StrRes181="IIsWebServer olmayan bir nesnede ServerCommand ayarlanamaz."
StrRes182="Sunucu başlatılmaya çalışılırken hata oluştu: "
StrRes184=" Başarıyla BAŞLATILDI"
StrRes185="Sunucu durdurulmaya çalışılırken hata oluştu: "
StrRes187=" Başarıyla DURDURULDU"
StrRes188="Sunucu duraklatılmaya çalışılırken hata oluştu: "
StrRes190=" Başarıyla DURAKLATILDI"
StrRes191="Sunucu devam ettirilmeye çalışılırken hata oluştu: "
StrRes193=" Başarıyla Devam Ettirildi"
StrRes194="Geçersiz ServerCommand: "
StrRes195="Nesne Alınmaya Çalışılırken Hata Oluştu: "
StrRes196="IIsApplicationPool olmayan bir nesnede AppPoolCommand ayarlanamaz."
StrRes197="Uygulama havuzu başlatılmaya çalışılırken hata oluştu: "
StrRes198="Uygulama havuzu "
StrRes199=" Başarıyla BAŞLATILDI"
StrRes200="Uygulama havuzu durdurulmaya çalışılırken hata oluştu: "
StrRes202=" Başarıyla DURDURULDU"
StrRes203="Geçersiz AppPoolCommand: "
StrRes204="Nesne Alınmaya Çalışılırken Hata Oluştu: "
StrRes205="Hata: Ayar desteklenmiyor: "
StrRes206="Nesne Verileri Ayarlanmaya Çalışılırken Hata Oluştu: "
StrRes208="Nesne Alınmaya Çalışılırken Hata Oluştu: "
StrRes215="Not: Parametreniz """
StrRes216=" AccessFlags'e eşleniyor"
StrRes217="      ""GET AccessRead"", ""GET AccessWrite"" vb. kullanarak tek tek izinleri denetleyin."
StrRes221=" AuthFlags'e eşleniyor"
StrRes222="      ""GET AuthNTLM"", ""GET AuthBasic"" vb. kullanarak tek tek kimlik doğrulamaları denetleyin."
StrRes223="HataNumarası: "
StrRes225="Parametre nesneden Ayrılmaya çalışılırken hata oluştu: "
StrRes234="Yolun sol bölümü ayrılmaya çalışılırken hata oluştu: "
StrRes235="Yol temizlenmeye çalışılırken hata oluştu: "
StrRes236="Hata: APPCREATE komutu için yanlış sayıda Bağımsız Değişken"
StrRes237="Uygulamanın yolu alınmaya çalışılırken hata oluştu: "
StrRes238="Uygulama oluşturulmaya çalışılırken hata oluştu: "
StrRes239="Uygulama Oluşturuldu."
StrRes240="Hata: APPDELETE komutu için yanlış sayıda Bağımsız Değişken"
StrRes242="Uygulama SİLİNMEYE çalışılırken hata oluştu: "
StrRes243="Uygulama Silindi."
StrRes244="Hata: APPUNLOAD komutu için yanlış sayıda Bağımsız Değişken"
StrRes246="Uygulama UNLOAD yapılmaya çalışılırken hata oluştu: "
StrRes247="Uygulama Kaldırıldı."
StrRes248="Hata: APPDISABLE komutu için yanlış sayıda Bağımsız Değişken"
StrRes251="Uygulama devre dışı bırakılmaya çalışılırken hata oluştu: "
StrRes253="Uygulama Devre Dışı Bırakıldı."
StrRes254="Hata: APPENABLE komutu için yanlış sayıda Bağımsız Değişken"
StrRes257="Uygulama Etkinleştirilmeye çalışılırken hata oluştu: "
StrRes259="Uygulama Etkinleştirildi."
StrRes260="Hata: APPGETSTATUS komutu için yanlış sayıda Bağımsız Değişken"
StrRes262="Uygulama STATUS'u alınmaya çalışılırken hata oluştu: "
StrRes263="Uygulama Durumu: "
StrRes264="Özellik alınmaya çalışılırken hata oluştu: "
StrRes265="CScript'i VBscript için varsayılan komut dosyası sisteminiz olarak kaydettirmek ister misiniz?"
StrRes266="CScript'i Kaydettir"
StrRes267="İstenen yol bulunamadı."
StrRes268="İstenen yol veya özellik için erişim reddedildi."
StrRes269="İstenen yol başla bir uygulama tarafından kullanılıyor."
StrRes270="Yetkilendirme"
StrRes271=" Anonim"
StrRes272=" Temel"
